Subject: Ma2b - Clarification of section attendance/homework submission issue

From: Christopher Liu <[email-masked]>
Date: Thu, 25 Jan 2007 19:36:37 -0800

Dr. Tsankov,

I apologize for never having attended your recitation section and for 
turning in both of the first two homework assignments to the wrong 
section. The problem is that even though I was officially signed up for 
section 3, I misread some paperwork at the start of the term and thought 
I was signed up for section 5. Rupert Venzke, the TA of that section, 
never caught this mistake, so I didn't realize that I had made an error 
until I was e-mailed earlier today by Kristy Aubry complaining that I 
had turned my homework in to the wrong section (which caused some 
clerical delays). I will try to preferentially attend your recitation 
section, and I will make absolutely certain that all my future homework 
is turned in to the proper section. I would like to check that this 
issue will not adversely affect the comments on my midterm freshman 
progress report with regards to attendance. Thank you very much.

Christopher Liu